@charset "utf-8";
.background {
	background-image:url(../images/page/support/background.jpg);
	background-size:100% auto;
	background-position:center top;
	background-repeat:no-repeat;
  position: fixed;
  width: 100%;
  height: 300%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color:#000000;
}
#prologue{
	padding:50px 0 100px 0;
	}
#ncu{
	padding:50px 0;
	}

#ncu .left{
	width:40%;
	max-width:480px;
	}

#ncu .right{
	width:55%;
	max-width:580px;
	}

#ncu .left img,#ncu .right img{
	width:100%;
	height:auto;
	}

#eventMail{
	padding:50px 0;
	
	}



#nrs{
	padding:50px 0;
	}

#nrs .left{
	width:40%;
	}

#nrs .right{
	width:55%;
	}

#nrs ul{
	margin:50px 0 0 20px;
	padding:0;
	}
#nrs ul li{
	margin:0;
	padding:0 0 20px 0;
	list-style-type:circle;
	}